

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
27 Jan 2008 20:25:37 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.181])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0RCPZU4072156	for <[email-masked]>;
Sun, 27 Jan 2008 20:25:36 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so2824604waf.7 for
<[email-masked]>; Sun, 27 Jan 2008 04:25:35 -0800 (PST)
Received: by 10.142.242.8 with SMTP id p8mr1904700wfh.232.1201436735445; Sun,
27 Jan 2008 04:25:35 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs154033wfi; Sun,
27 Jan 2008 04:25:35 -0800 (PST)
Received: by 10.65.95.12 with SMTP id x12mr8737664qbl.71.1201436734171; Sun,
27 Jan 2008 04:25:34 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e17si3717237qbe.1.2008.01.27.04.25.31; Sun,
27 Jan 2008 04:25:34 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0PMHhH0009237; Sun,
27 Jan 2008 06:24:58 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14558152 for [email-masked]; Sun,
27 Jan 2008 06:23:05 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0RCN5R7006303 for
<[email-masked]>; Sun, 27 Jan 2008 06:23:05 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0RCMw1x021001 for
<[email-masked]>; Sun, 27 Jan 2008 06:23:05 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0RCMwIP024606 for
<[email-masked]>; Sun, 27 Jan 2008 06:22:58 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0RCMwFs024605 for [email-masked]; Sun, 27 Jan 2008 06:22:58 -0600
Date: Sun, 27 Jan 2008 06:22:58 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801270026
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

906
ATHW40 PHFO 271222
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1230 UTC SUN JAN 27 2008

BASED ON DATA THROUGH 1200 UTC JANUARY 27 2008

A MID/UPPER LEVEL LOW PRESSURE CENTER NEAR 18N 169W...OR ABOUT 850
MILES WEST OF KONA...WAS DRIFTING SLOWLY SOUTHWARD.  A WEAK UPPER
TROUGH EXTENDING FROM THE LOW NORTH THROUGH 26N 171W TO 30N 169W.
BROKEN LAYERED CLOUDS AND ISOLATED THUNDERSTORMS ASSOCIATED WITH THE
TROUGH AND LOW BETWEEN 17N AND 30N FROM 165W TO 170W HAD DIMINISHED
SINCE EARLY LAST EVENING.

WEAK UPPER LEVEL DIFLUENCE OCCURRING JUST SOUTHWEST OF THE ISLANDS
CONTINUED TO SUPPORT A HANDFUL OF ISOLATED THUNDERSTORMS IN THE AREA
ABOUT 160 MILES SOUTHWEST OF THE STATE BETWEEN 19N 157W AND 20N
161W.  SIDE BY SIDE JET STREAMS...BOTH FLOWING EASTWARD...WERE
RESPONSIBLE FOR THE TWO ELONGATED AREAS OF BROKEN TO OVERCAST CLOUDS
AND ISOLATED THUNDERSTORMS SOUTH OF THE STATE.  THESE TWO SWATHS OF
CLOUDS WERE ABOUT 220 MILES WIDE AND CENTERED BETWEEN 14N 166W AND
14N 153W...AND BETWEEN 08N 156W AND 09N 144W.

A LARGE FIELD OF SCATTERED TO BROKEN LOW CLOUDS EAST OF THE STATE
HAD JUST REACHED THE WINDWARD SHORES OF THE ISLANDS.  THESE
CLOUDS JUST UPWIND OF THE STATE WERE MOVING WEST AT 20 TO 25 MILES
AN HOUR.  AT 2 AM...FEW CLOUDS WERE NOTED IMMEDIATELY DOWNWIND OR
WEST OF THE ISLANDS.  HOWEVER...A LONG...NARROW PLUME OF MOSTLY
BROKEN LOW CLOUDS EXTENDED DOWNWIND FROM THE KONA COAST OF THE BIG
ISLAND.  CLOUD PLUMES ALSO FORMED DOWNWIND OF MAUI...OAHU AND
KAUAI.  BUT THOSE PLUMES BEGAN ABOUT 50 MILES WEST OF THOSE
ISLANDS.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.